1. PayOut
Mozarto - The Payments Orchestration Platform
  • 1. Introduction
  • 2. Quick Start
  • 3. Authentication
  • 4. Errors
  • 5. Redirect flow
    • Pay-In Flow
    • Pay-Out Flow
    • Webhook Setup
  • 6. Payment Providers (PSPs)
    • Overview
    • Brite
    • Cleo
    • Flexepin
    • ForumPay
    • Gigadat
    • Neosurf
    • Payone
    • Trust Payments
    • WorldPay
  • 7. Redirect Flow APIs
    • PayIn
      • Forumpay
      • Payone
    • PayOut
      • Forumpay
        POST
      • Payone
        POST
  • Schemas
    • TransactionData
  1. PayOut

Forumpay

Prod Env
https://backend.app.mozarto.io
Prod Env
https://backend.app.mozarto.io
POST
/v1/api/mozarto/cashier

Request

Header Params

Body Params application/json

Example
{
      "pspType": "FORUMPAY",
      "type": "PAYOUT",
      "isTestMode": false,
      "baseamount": 10.00,
      "currency": "EUR",
      "userId": "000000000000000000000001",
      "email": "demo@example.com",
      "country": "GB",
      "preferredCrypto": "BTC",
      "walletAddress": "btc-1eda64a85da94d71a2ac5ed84e929553"
    }

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://backend.app.mozarto.io/v1/api/mozarto/cashier' \
--header 'Authorization: Bearer {{COMPANY_TOKEN}}' \
--header 'x-user-token: Bearer {{USER_TOKEN}}' \
--header 'Content-Type: application/json' \
--data-raw '{
      "pspType": "FORUMPAY",
      "type": "PAYOUT",
      "isTestMode": false,
      "baseamount": 10.00,
      "currency": "EUR",
      "userId": "000000000000000000000001",
      "email": "demo@example.com",
      "country": "GB",
      "preferredCrypto": "BTC",
      "walletAddress": "btc-1eda64a85da94d71a2ac5ed84e929553"
    }'

Responses

🟢200
application/json
Body

Example
{}
Modified at 2026-05-05 13:45:27
Previous
Payone
Next
Payone
Built with